Subject: Re: No remote access
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 13 Aug 2007 14:16:58 -0400

Mike,
Can you try loggin in now?  It is supposed to be working.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Saturday, August 11, 2007 1:51 PM
Subject: No remote access

> Hi Mike,
> 
> I was going to look at a few of the changes you asked for while I was 
> out of town but it appears the remote desktop service has expired 
> again.  I will not be able to pull and lists or make any changes to the 
> system until this is activated again.
> 
> Here is the message it gives me "The remove session was disconnected 
> because the local computer's client access license could not be upgraded 
> or renewed."
> 
> I think this happened once before and Frank was able to fix it.
> 
> Mike Grove
> 
>